NSX-T 2.4.x와 vSphere Hypervisor(ESXi) 호환성

NSX-T를 사용하기 전에 사용하고자하는 NSX-T 버전과 ESXi의 버전이 상호간에 호환되는지 확인해보아야 한다.

확인은 아래 URL에 접속한 다음에 1) VMware NSX-T Data Center 선택, 2) 버전 선택, 3) VMware vSphere Hypervisor(ESXi) 선택과 같이 항목들을 선택 한다. 그러면 그림과 같이 호환되는 버전 목록이 표시된다.

nsx-t-esxi-interoperability-01.png

https://www.vmware.com/resources/compatibility/sim/interop_matrix.php

체크 아이콘 위에 "!"가 표시된 경우는 마우스 포인터를 위로 올려보면 다음 그림과 같은 내용이 표시된다.

nsx-t-esxi-interoperability-02.png